@charset "UTF-8";

div.member-wrap{width:100%; height:auto;}
div.member-wrap span.esse{display:inline-block; background:red; border-radius:50%; width:4px; height:4px; vertical-align:middle; margin:0 0.2rem; margin-bottom:3px;}

/* 로그인 */
div.member-wrap.login{display:flex; position:relative;}
div.member-wrap.login div.left-img{width:50%; position:relative; overflow:hidden;}
div.member-wrap.login div.left-img:after{content:''; display:block; width:100%; height:100%; background:url("../img/login_bg.jpg") center / cover no-repeat; position:absolute; top:0; left:0; opacity:0.9;}
div.member-wrap.login div.right-con{width:50%; padding:12rem 0;}
div.member-wrap.login div.right-con div.con{width:60%; margin:0 auto;}
div.member-wrap.login div.right-con div.con div.tit{font-size:2rem; margin-bottom:3rem; word-break:keep-all;}
div.member-wrap.login div.right-con div.con div.tit span{font-family:'Pretendard-Bold';}
div.member-wrap.login div.right-con div.con div.input-box{}
div.member-wrap.login div.right-con div.con div.input-box input{width:100%;}
div.member-wrap.login div.right-con div.con div.input-box div.input-login{margin-bottom:1.5rem;}
div.member-wrap.login div.right-con div.con div.input-box div.input-login input.input-id{margin-bottom:1rem;}
div.member-wrap.login div.right-con div.con div.input-box div.input-login div.pw{width:100%;}
div.member-wrap.login div.right-con div.con div.input-box div.input-login div.pw a.pw-eyes{width:1.5rem; height:1.5rem; position:absolute; top:50%; right:0.8rem; transform:translateY(-50%);}
div.member-wrap.login div.right-con div.con div.input-box div.input-login div.pw a.pw-eyes.show{background:url("../img/ic_pw_show.svg")center/100% auto no-repeat;}
div.member-wrap.login div.right-con div.con div.input-box div.input-login div.pw a.pw-eyes.hide{background:url("../img/ic_pw_hide.svg")center/100% auto no-repeat;}
div.member-wrap.login div.right-con div.con div.input-box div.remember-id label.c-input{padding:0 0 0 1.8rem;}
div.member-wrap.login div.right-con div.con div.input-box div.login-btn{width:100%; background:var(--color-main05); color:#fff; text-align:center; font-size:1.125rem; font-family:'Pretendard-Bold'; margin-top:2.5rem; margin-bottom:1.5rem; transition:0.3s;} 
div.member-wrap.login div.right-con div.con div.input-box div.login-btn a{display:inline-block; width:100%; height:100%; padding:1rem 0; }
div.member-wrap.login div.right-con div.con div.input-box div.other-mem{}
div.member-wrap.login div.right-con div.con div.input-box div.other-mem ul{display:flex;}
div.member-wrap.login div.right-con div.con div.input-box div.other-mem ul > li{position:relative; margin-right:0.625rem; padding-right:0.875rem;}
div.member-wrap.login div.right-con div.con div.input-box div.other-mem ul > li:last-child:after{display:none;}
div.member-wrap.login div.right-con div.con div.input-box div.other-mem ul > li:after{content:''; position:absolute; right:0; top:50%; transform:translate(0, -50%); width:3px; height:3px; background:#ddd;}
div.member-wrap.login div.right-con div.con div.input-box div.other-mem ul > li a{transition:0.2s;}
@media (hover: hover){
	div.member-wrap.login div.right-con div.con div.input-box div.login-btn:hover{transform:translateY(-6px); box-shadow:0 10px 30px rgba(39,46,67,0.2);}
	div.member-wrap.login div.right-con div.con div.input-box div.other-mem ul > li:hover a{color:var(--color-main01);}
}

/* 회원가입 */
div.member-wrap.join{background:#f5f5f5; height:auto;}
div.member-wrap.join:before{display:none;}
div.member-wrap.join div.join-inner{width:100%; height:100%; position:relative; padding:5rem 0 8rem 0; z-index:2;}
div.member-wrap.join div.join-inner h3.sect-tit{text-align:center;}
div.member-wrap.join div.join-inner div.join-box{background:#fff; width:800px; min-height:90%; margin:0 auto; box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;}
div.member-wrap.join div.join-inner div.join-box ul.step-list{display:flex;}
div.member-wrap.join div.join-inner div.join-box ul.step-list.hidden{display:none;}
div.member-wrap.join div.join-inner div.join-box ul.step-list li{width:33.33%; text-align:center; padding:1.125rem 0; font-size:1.125rem; color:#aaa; font-family:'Pretendard-Medium',sans-serif; border-bottom:4px solid rgba(0,79,163,0.2); position:relative;}
div.member-wrap.join div.join-inner div.join-box ul.step-list li:after{content:''; display:block; width:1rem; height:1rem; background:url("../img/ico_arrow_bk.svg")center/100% auto no-repeat; position:absolute; top:50%; right:-0.5rem; transform:translateY(-50%); opacity:.2;}
div.member-wrap.join div.join-inner div.join-box ul.step-list li:last-child:after{display:none;}
div.member-wrap.join div.join-inner div.join-box ul.step-list li.on{color:#333; border-color:var(--color-main04); font-family:"Pretendard-Bold", sans-serif;}
div.member-wrap.join div.join-inner div.join-box ul.step-list li.on:after{opacity:1;}
div.member-wrap.join div.join-inner div.join-box div.contents{padding:2rem;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner{}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.btn-wrap{display:flex; justify-content:space-between; margin-top:3rem;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.btn-wrap > a.c-btn{width:48%; font-size:1.125rem; text-align:center;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner h4.title{font-size:1.4rem; font-family:'Pretendard-SemiBold',sans-serif; margin-bottom:1rem; word-break:keep-all;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner p.t-inf{color:#6f6f6f; font-size:0.9rem;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner section.sect{margin-bottom:3rem;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner section.sect.last{margin-bottom:0;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner section.sect div.sect-top{display:flex; align-items:center; gap:1rem; margin-bottom:1rem;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner section.sect div.sect-top h4.title{margin:0;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap{}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term{}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term div.term-input{position:relative; border-bottom:1px solid #ddd;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term div.term-input label{font-size:1.125rem; font-family:'Pretendard-Medium',sans-serif;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term div.term-input a.term-box-arrow{width:1rem; height:1rem; display:block; background:url("../img/ico_arrow_bk.svg")center/80% auto no-repeat; position:absolute; top:50%; right:0; transform:translateY(-50%) rotate(90deg);}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term div.term-input a.term-box-arrow.open{transform:translateY(-50%) rotate(-90deg);}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term div.term-box{background:#f5f5f5; height:0; padding:0; line-height:1.5; font-size:0.9rem; overflow:hidden;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term div.term-box.open{height:auto !important; padding:1rem; overflow-y:auto; max-height:18rem;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term.all div.term-input{border-bottom:none;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term.all div.term-input label{font-family:'Pretendard-Bold',sans-serif;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.term-wrap div.term.all div.term-box{border:1px solid #333; background:#fff; font-size:1rem;}
div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner div.con > select#nationality{width:100%;}
div.member-wrap.join div.join-inner div.btn-withdraw-wrap {width: 800px; margin:1.25rem auto 0;}
div.member-wrap.join div.join-inner div.btn-withdraw-wrap > a.btn-withdraw {border-bottom: 2px dashed #8898c8; color: #272e43; margin-left:0.625rem; font-size: 1.125rem; padding-bottom: 0.125rem;}

/* 회원가입 > 증명사진 */
div.member-wrap.join div.form div.attach-wrap{width:7rem;}
div.member-wrap.join div.form div.attach-wrap div.img-preview{width:100%; border:1px solid #333; border-bottom:0; height:8rem; position:relative; background:#fff;}
div.member-wrap.join div.form div.attach-wrap div.img-preview img{width:100%; height:100%; object-fit:contain;}
div.member-wrap.join div.form div.attach-wrap div.img-preview span{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-size:0.9rem; color:#aaa;}
div.member-wrap.join div.form div.attach-wrap div.attach-area{width:100%;}
div.member-wrap.join div.form div.attach-wrap div.attach-area a.btn-attach{width:100%; padding:0.6rem; text-align:center; background:#333; color:#fff; font-size:0.925rem; font-family:'Pretendard-Medium', 'NotoKr_M', sans-serif;}
div.member-wrap.join div.form div.attach-wrap div.attach-area input[type="file"]{position:absolute; top:0; left:0; opacity:0; pointer-events:none;}

/* 아이디/비밀번호 찾기 */
div.member-wrap.join.find ul.tab{display:flex; width:100%; margin-bottom:2rem; background:#f3f3f3; padding:0.5rem; border:1px solid #ddd;}
div.member-wrap.join.find ul.tab > li{background:#f3f3f3; width:50%; text-align:center; font-size:1.125rem; font-family:'Pretendard-Medium',sans-serif;}
div.member-wrap.join.find ul.tab > li a{padding:1rem 0.5rem; width:100%;}
div.member-wrap.join.find ul.tab > li.on{background:var(--color-main04); color:#fff; font-family:'Pretendard-Bold',sans-serif;} 


@media screen and (max-width: 1600px){

}

@media screen and (max-width: 1440px){

}

@media screen and (max-width: 1280px){
	/* 로그인 */
	div.member-wrap.login{flex-wrap:wrap;}
	div.member-wrap.login div.left-img{width:100%; height:70%; position:absolute; bottom:0; left:0; background:#fff;}
	div.member-wrap.login div.left-img:after{background:url("../img/login_bg_mo.png") center / cover no-repeat; opacity:0.1;}
	div.member-wrap.login div.right-con{width:100%; position:relative;}
	div.member-wrap.login div.right-con div.con{width:70%;}
}

@media screen and (max-width: 1200px){

}

@media screen and (max-width: 1024px){
	/* 회원가입 */
	div.member-wrap.join div.join-inner div.join-box{width:90%;}
	div.member-wrap.join div.join-inner div.join-box ul.step-list li{font-size:1rem;}
}

@media screen and (max-width: 800px){

}

@media screen and (max-width: 640px){
	/* 로그인 */
	div.member-wrap.login div.right-con div.con{width:80%;}
}

@media screen and (max-width: 480px){
	div.member-wrap.join div.join-inner{padding-top:6rem;}

	/* 로그인 */
	div.member-wrap.login div.right-con{padding:6rem 0;}

	/* 회원가입 */
	div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner section.sect div.sect-top{display:block;}
	div.member-wrap.join div.join-inner div.join-box div.contents div.cont-inner section.sect div.sect-top h4.title{margin-bottom:0.5rem;}

	/* 아이디/비밀번호 찾기 */
	div.member-wrap.join.find ul.tab > li{font-size:1rem;}
	div.member-wrap.join.find ul.tab > li a{padding:1rem 0.25rem;}
}

@media screen and (max-width: 480px){
}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 340px){

}

@media screen and (max-width: 320px){

}
